SET IDENTITY_INSERT dbo.CD_Motivos ON;

INSERT INTO CD_Motivos 
(Id_CD_Motivo, Activo, Flag_Sistema, Tipo, Descripcion) 
VALUES 
(216, 1, 1, 'H', 'Habilit. por Reconocimiento Facial')

SET IDENTITY_INSERT CD_Motivos OFF;
GO